Name:		tegaki-zinnia-japanese
Summary:	Japanese Models for tegaki zinnia engine
Summary(ja):  	Zinnia のための日本語手書きモデル
Version:	0.3
Release:	%mkrel 1
License:	GPLv2+
Group:		System/Internationalization
URL:		http://www.tegaki.org
Source0:	http://www.tegaki.org/releases/%{version}/models/%{name}-%{version}.tar.xz
BuildRoot:	%{_tmppath}/%{name}-%{version}-buildroot
BuildArch:	noarch
Requires:  	locales-ja
Requires:  	zinnia
Provides:  	tegaki-models

%description
Japanese handwriting model for Zinnia

%description -l ja
Zinnia のための日本語手書きモデル


%prep
%setup -q


%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT%{_datadir}/tegaki/models/zinnia/
install -m0644 *.meta *.model $RPM_BUILD_ROOT%{_datadir}/tegaki/models/zinnia/


%clean
rm -rf $RPM_BUILD_ROOT


%files
%defattr (-,root,root)
%doc COPYING README.txt VERSION
%{_datadir}/tegaki/models/zinnia/*


%changelog
* Wed Nov 13 2013 pinoc <vogtpet at gmail.com> 0.3.1-1pclos2013
- imorted from tomcat
